Hace algunos días informamos que se había descubierto una vulnerabilidad que comprometía la seguridad de los dispositivos basados en los SoC Samsung Exynos 4210 y 4412 como: Samsung Galaxy S2, Samsung Galxy Note 2, MEIZU MX, entre otros.
Desde Fudzilla nos informan que Samsung ha respondido rápidamente ante este problema, y ya tiene un parche listo, el cual está ya disponible para los smartphones Samsung Galaxy S III (modelos vendidos en Gran Bretaña), y que irá llegando gradualmente a todos los dispositivos (smartphones y tablets) basados en los SoC Samsung Exynos 4210 y 4412.


Artículo Completo: Samsung parcha la vulnerabilidad de sus SoC Exynos 4